### Property

# Gtk Settings:gtk-interface-contrast

since: 4.20

#### Declaration

    property gtk-interface-contrast: Gtk.InterfaceContrast [ read, write ]

#### Description [src]

The level of contrast to use for the user interface.

This setting communicates the system-wide preference. The contrast level that is actually used when applying CSS styles can be set with the `GtkCssProvider:prefers-contrast` property.

Type:`GtkInterfaceContrast`

Available since: 4.20

Default value | GTK_INTERFACE_CONTRAST_UNSUPPORTED

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no